bootstrap	digest>=20010302	digest-20190127
tool	distcc-[0-9]*	distcc-3.3
build	x11-links>=1.32	x11-links-1.32
build	cwrappers>=20150314	cwrappers-20180325
full	libv4l>=1.18.1	libv4l-1.20.0
full	common-mml>=1.2.14	common-mml-1.2.16nb4
full	tk>=8.6.10nb1	tk-8.6.10nb1
